<?php require_once '../Logic/session_start.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Online Users</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="../css/chatPage.css">
</head>
<body>
<?php include '../Logic/translate.php'; ?>
<!-- 在线用户列表容器 -->
<div id="sidebar">
    <h2>在线用户:</h2>
    <ul id="online-users-list">
        <!-- 在线用户将在这里列出 -->
    </ul>
</div>
<div id="chat-container">
    <div id="chat-box">
        <!-- 聊天消息将在这里显示 -->
    </div>
    <div id="message-input">
        <input type="text" id="message" placeholder="Type message...">
        <button onclick="sendMessage()">Send</button>
    </div>
</div>

<a href="interface.php" id="return-home-btn"><i class="fas fa-arrow-left"></i></a>

<script src="../Logic/chat.js"></script>
</body>
</html>
