<?php
//session_start(); // 启动会话
//
//// 检查用户是否已登录，如果未登录则重定向到登录页面
//if (!isset($_SESSION['user_id'])) {
//    header("Location: LoginPage.php");
//    exit;
//}
//
//// 获取用户 ID
//$userID = $_SESSION['user_id'];
//?>

<?php require_once '../Logic/session_start.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chat Interface with Aligned Messages</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="../css/interface.css">
</head>
<body>
<?php include '../Logic/translate.php'; ?>

<div id="appContainer">

    <div id="topbar">
        <div id="logo">UWE Student Assistant</div>
    </div>

    <div id="sidebar">
        <a href="map.php" class="sidebar-item" target="contentFrame">Around Frenchay Campus</a>
        <a href="city.php" class="sidebar-item" target="contentFrame">Around Bristol</a>
        <a href="chatPage.php" class="sidebar-item" target="contentFrame">Campus Voices</a>
        <a href="settings.php" class="sidebar-item" target="contentFrame"><i class="fas fa-home"></i> User Profile</a>
    </div>

    <div id="chatContainer">
        <iframe id="contentFrame" src="chatbotpage.php" style="width: 100%; height: 100%; border: none;"></iframe>
    </div>

</div>

</body>
</html>
